"KEY"                     = "繁体中文";
"OK"                      = "確定";
"Back"                    = "返回";
"Done"                    = "完成";
"Edit"                    = "編輯";
"Sorry"                   = "抱歉";
"Cancel"                  = "取消";
"Setting"                 = "設定";
"Photos"                  = "照片";
"Videos"                  = "視頻";
"Preview"                 = "預覽";
"Full image"              = "原圖";
"Processing..."           = "正在處理";
"No Photos or Videos"     = "沒有照片或影片";
"Synchronizing photos from iCloud" = "正在從iCloud同步照片";
"iCloud sync failed"      = "iCloud無法同步";
"Can not use camera"      = "無法使用相機";
"Can not choose both video and photo" = "選擇照片時不能選擇視頻";
"Can not choose both photo and GIF" = "選擇照片時不能選擇 GIF";
"Select the video when in multi state, we will handle the video as a photo" = "多选状态下选择视频，默认将视频当图片发送";
"Can not jump to the privacy settings page, please go to the settings page by self, thank you" = "無法跳轉到隱私設定頁面，請手動前往設定，謝謝";
"Select a maximum of %zd photos" = "你最多只能選擇 %zd 張照片";
"Select a minimum of %zd photos" = "請至少選擇 %zd 張照片";
"Allow %@ to access your album in \"Settings -> Privacy -> Photos\"" = "請在iPhone的\"設定-隱私權-照片\"選項中，允許%@訪問你的手機相冊";
"Please allow %@ to access your camera in \"Settings -> Privacy -> Camera\"" = "請在iPhone的\"設定-隱私權-相機\"中允許%@訪問相機";
"Selected for %ld seconds" = "已選取%lds";
"Allow %@ to access your all photos" = "你已設定%@只能訪問相册部分照片，建議允許訪問「所有照片」";
"Add more accessible photos" = "添加更多\n可訪問照片";

"PHAssetCollectionSubtypeAlbumRegular" = "常規相冊";
"PHAssetCollectionSubtypeAlbumSyncedEvent" = "同步事件相冊";
"PHAssetCollectionSubtypeAlbumSyncedFaces" = "同步人臉相冊";
"PHAssetCollectionSubtypeAlbumSyncedAlbum" = "同步相冊";
"PHAssetCollectionSubtypeAlbumImported" = "導入相冊";

"PHAssetCollectionSubtypeAlbumMyPhotoStream" = "我的照片流";
"PHAssetCollectionSubtypeAlbumCloudShared" = "雲共享相冊";

"PHAssetCollectionSubtypeSmartAlbumGeneric" = "通用智能相冊";
"PHAssetCollectionSubtypeSmartAlbumPanoramas" = "全景";
"PHAssetCollectionSubtypeSmartAlbumVideos" = "視頻";
"PHAssetCollectionSubtypeSmartAlbumFavorites" = "最愛";
"PHAssetCollectionSubtypeSmartAlbumTimelapses" = "延時攝影";
"PHAssetCollectionSubtypeSmartAlbumAllHidden" = "所有隱藏";
"PHAssetCollectionSubtypeSmartAlbumRecentlyAdded" = "最近添加";
"PHAssetCollectionSubtypeSmartAlbumBursts" = "連拍";
"PHAssetCollectionSubtypeSmartAlbumSlomoVideos" = "慢動作視頻";
"PHAssetCollectionSubtypeSmartAlbumUserLibrary" = "用戶庫";
"PHAssetCollectionSubtypeSmartAlbumSelfPortraits" = "自拍";
"PHAssetCollectionSubtypeSmartAlbumScreenshots" = "螢幕快照";
"PHAssetCollectionSubtypeSmartAlbumDepthEffect" = "深度效果";
"PHAssetCollectionSubtypeSmartAlbumLivePhotos" = "實況照片";
"PHAssetCollectionSubtypeSmartAlbumAnimated" = "動畫";
"PHAssetCollectionSubtypeSmartAlbumLongExposures" = "長曝光";
"PHAssetCollectionSubtypeSmartAlbumUnableToUpload" = "無法上傳";
"PHAssetCollectionSubtypeSmartAlbumRAW" = "RAW";
"PHAssetCollectionSubtypeSmartAlbumCinematic" = "電影效果";
"PHAssetCollectionSubtype1000000219" = "已恢復";
"PHAssetCollectionSubtypeAny" = "任何";

"TUIAlbumSelectorTotal" = "共";
